This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 26494 - xmms does not recall skin selection
xmms does not recall skin selection
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xmms (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Florence Gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-07 12:16 EST by P. Beltrani
Modified: 2014-03-16 22:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 11:00:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description P. Beltrani 2001-02-07 12:16:22 EST
xmms always uses the "default" skin on startup, even if another skin was
selected during a previous run.

To demonstrate the problem:

1) Remove ~/.xmms directory were user configs are kept
2) Run xmms
   This will create ~/.xmms and start the program with the default skin
3) Exit xmms
4) Install a new skin in ~/.xmms/Skins/
5) Run xmms
   xmms will start with the default skin
6) Within xmms, select new skin
7) Exit xmms
8) Run xmms
   xmms SHOULD start with the skin selected in 6 but uses the default skin


Note: This works correctly with the xmms-1.2.4-1.i386.rpm available at
http://www.xmms.org
Comment 1 Glen Foster 2001-02-08 11:00:52 EST
We (Red Hat) should really try to resolve this before next release.
Comment 2 Bill Nottingham 2001-02-08 18:15:30 EST
Fixed in 1.2.4-8.

Note You need to log in before you can comment on or make changes to this bug.